@charset "utf-8";

/*------------------------------------------------------------------

 =下層ページ
 
------------------------------------------------------------------*/
.index .sectionLow {
	background: #fff;
	padding: 25px 19px 29px;
	margin-bottom: 30px;
	position: relative;
	clear: both;
}

/*#mainLowvisual*/
.index #mainLowvisual {
	background: url(../../../../img/bg_main_rpt.gif) repeat-x;
	width: 100%;
	height: 180px;
}
.index #mainLowvisual div {
	padding-top: 25px;
	width: 100%;
	height: 224px;
	text-align: left;
	background: url(../../../../img/bg_main.gif) top center no-repeat;
}

.index #mainLowvisual h2 {
	width: 980px;
	margin: 0 auto;
}

#main a:hover img{
	opacity: 0.8;
	filter: alpha(opacity=50);
}
#applyBox .breadcrumbs li {
	display:inline;
	padding:0 3px 0 0px;
	}

#applyBox .breadcrumbs .breadcrumbsinner {
	background:url(../img/icon_breadcrumb_arw.gif) left center no-repeat;
	padding:0 3px 0 10px;
	}
/*#news*/
.index #applyBox {
	background: #fff url(../img/bg_topborder.gif) no-repeat;
}

.index #applyBox .breadcrumbs li {
	float: left;
	margin-right: 8px;
}




/*style*/
#applyBox table .session02 td {
	padding-left: 15px;
	}

p.end {
	font-size: 20px;
	margin: 60px 0 80px;
	line-height: 1.4em;
	font-weight: bold;
	color: #ff0000;
	text-align: center;
}
p.txt{
	padding: 0 0 65px 0;
	}
h5 {
	font-size: 18px;
	margin: 0 0 15px;
	padding: 0 0 12px 0 !important;
	color: #000000;
	clear: both;
	border-left: none !important;
	border-bottom: 1px solid #CCC;
}
h4 {
	font-size: 24px;
	border-bottom: 1px solid #CCC;
	padding: 0 0 12px 0;
	margin: 0 0 25px 0;
	clear: both;
	border: none !important;
	position: relative;
}
h4 span {
	position: absolute;
	top: 0px;
	right: 0px;
}
#main h3 {
	background: #fff url(/2015/common/img/h3_icon.gif) no-repeat 0 center;
	font-size: 30px;
	padding: 5px 0 0 50px;
	margin: 40px 0;
}
ul.tub{
	border-bottom:1px solid #da0000;
	margin:0 0 40px 0;
	display: inline-block;
	width: 730px;
}
ul.tub li{
	background-color: #8b8e97;
	float:left;
	width:176px;
	height:50px;
	vertical-align:middle;
	margin-right: 5px;
}
ul.tub li:hover{
	text-decoration:none;
	background: #da0000;
}
ul.tub li.activ{
	text-decoration:none;
	background: #da0000;
}
ul.tub li.activ a{
	display:block;
	background-repeat: no-repeat;
	background-position:8px center;
	color:#fff;
}	
ul.tub li a:hover{
	text-decoration:none;
	display:block;
	background-repeat: no-repeat;
	background-position:8px center;
	color:#fff;
}	
ul.tub li.last{
	border-right:none;
	width:176px;
}
ul.tub li a{
	display:block;
	background-repeat: no-repeat;
	background-position:8px center;
	line-height: 50px;
	padding:0 10px 0 18px;
}
ul.tub li.apply a,ul.tub li.charity a{
	line-height: 1.2em;
	padding: 12px 0 5px 25px;
	}
#entryPoint {
	border-top: 1px solid #ccc;
	padding: 50px 0 0 0;
	margin: 0 0 40px 0;
}

#entryPoint h4,
#entryFlow h4,
#entryNotice h4 {
	background: #fff url(../img/icon_title.gif) no-repeat 0 center;
	font-size: 24px;
	padding: 0 0 0 35px;
	margin: 0 0 35px 0;
}

#entryFlow span {
	position: absolute;
	right: 282px;
	bottom: 1677px;
	font-size: 12px;
	font-weight: bold;
}

#entryPoint p {
	margin:0 0 30px 0;
}

#entryPoint .bold {
	font-weight: bold;
}

#entryPoint table {
	width: 690px;
	margin: 0 auto 50px auto;
}

#entryPoint table th,
#entryPoint table td {
	border: 1px solid #ccc;
	padding: 15px 0;
}

#entryPoint table th {
	width: 165px;
	background-color: #898788;
	vertical-align: middle;
	color:#fff;
}
#entryPoint table td {
	text-align: left;
	padding-left: 10px;
}

.index #charityList h4 {
	background: #fff url(../img/icon_title.gif) no-repeat 0 center;
	font-size: 24px;
	padding: 0 0 0 35px;
	margin: 0 0 25px 0;
}

.index #charityList table {
	width: 100%;
	font-size: 13px;
	margin:0 0 30px 0;
}

.index #charityList table .listTitle th,
.index #charityList table td {
	padding: 15px 0 13px 0;
	vertical-align: middle;
}

.index #charityList table .listTitle {
	background: #dddddd;
	text-align: center;
}

.index #charityList table .listTitle th {
	color: #333;
	border-right: 1px solid #fff;
}

.index #charityList table .listTitle td {
	border-left: 1px solid #fff;
	border-bottom: none;
	padding-left: 0px;
}

.index #charityList table th {
	width: 165px;
	font-weight: normal;
	color: #fff;
	border-bottom: 1px solid #fff;
}

.index #charityList table td {
	border-bottom: 1px solid #ddd;
	padding-left: 15px;
}

.index #charityList table .borderLine {
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
}

.index #charityList table .borderLine a {
	background: #fff url(../img/icon_list.gif) no-repeat 0 center;
	display: block;
	padding-left: 10px;
}

.index #charityList table th a {
	color: #fff;
}

.index #charityList table th a:hover {
	color: #fff;
	text-decoration: none;
}

#entryFlow {
	width:710px;
	margin: 0 auto 40px auto;
}

#entryFlow ul {
	margin: 0 0 30px 0;
}

#entryNotice {
	width:710px;
	margin:0 auto 50px auto;
}

#entryNotice .notice {
	color: #ff4544;
}

#entryNotice div {
	padding: 20px;
	margin: 25px 0;
	border: 1px solid #c90000;
}

#entryNotice div ul li {
	margin: 0 0 30px 0;
}

#entryNotice div p {
	text-align: right;
}

#entryNotice div .center {
	margin: 0 0 0 190px;
}

#entryNotice div .space {
	margin: 0 0 0 78px;
}

/*base*/
div h3 {
	font-size: 30px;
	padding: 40px 0;
}
div.sub h4{
	font-size: 24px;
	color: #2dbae3;
	border-bottom: 1px solid #CCC;
	padding: 0 0 12px 0;
	margin: 0 0 25px 0;
	clear: both;
	}

.tac {text-align: center;}
.tar {text-align: right;}
.mgb10 {margin-bottom: 10px;}

/*default*/
.tub a:link,.tub a:visited {
	color:  #fff !important;
	text-decoration: none;
}
p,dt,dd,table {
	line-height: 1.6em;
}

#applyBox .pageLink {
	text-align: right;
}

#applyBox .pageLink a {
	background: url(../img/icon_top.gif) no-repeat 0 center;
	padding-left: 20px;
}

.alphaOver {
	margin-bottom: 61px;
}
